View Issue Details

IDProjectCategoryView StatusLast Update
0000248Trip ReaderData 数据纠错public2022-06-11 07:58
Reporterlnt Assigned ToYihong Wu  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version1.7.5 
Fixed in Version1.7.6 
Summary0000248: 广州地铁21号线站点名称错误
Description

【金坑】为错误名称,应该为【神舟路】。公交卡标准为:岭南通(单一省标)

TagsNo tags attached.
ProvinceGuangdong 广东
CarrierMetro 地铁
TypeCU

Activities

lnt

2022-06-08 07:14

reporter  

111910 (59,614 bytes)   
111910 (59,614 bytes)   

Yihong Wu

2022-06-09 15:46

manager   ~0000433

感谢报告

Issue History

Date Modified Username Field Change
2022-06-08 07:14 lnt New Issue
2022-06-08 07:14 lnt File Added: Screenshot-20220608-151025-1.png
2022-06-08 07:14 lnt File Added: 111910
2022-06-09 15:46 Yihong Wu Province Other 其他 => Guangdong 广东
2022-06-09 15:46 Yihong Wu Carrier Metro 地铁 => Metro 地铁
2022-06-09 15:46 Yihong Wu Type TU, CU => CU
2022-06-09 15:46 Yihong Wu Note Added: 0000433
2022-06-11 07:58 Yihong Wu Assigned To => Yihong Wu
2022-06-11 07:58 Yihong Wu Status new => resolved
2022-06-11 07:58 Yihong Wu Resolution open => fixed
2022-06-11 07:58 Yihong Wu Fixed in Version => 1.7.6